<?PHP
/**
 * This script contains tests for the home page.
 *
 * @author Joshua Ramon Enslin <joshua@jrenslin.de>
 */
declare(strict_types = 1);

// phpcs:disable

use PHPUnit\Framework\TestCase;

/**
 * Test class for the start page.
 */
final class CsvTest extends TestCase {

    /**
     * Test for HTML output.
     *
     * @return void
     */
    public function testHTMLOutput():void {

        include __DIR__ . "/../public/csv.php";
        $output = $this->getActualOutput();

        self::assertIsString($output);
        ob_clean();

    }

}
